{
	"columns": [
		{
			"width": 24,
			"lineBackColor": -2,
			"field": "appa_row_number",
			"lineForeColor": -2,
			"name": "Rivi",
			"headerForeColor": -2
		},
		{
			"field": "appa_method_of_payment",
			"width": 64,
			"name": "Suoritustapa",
			"enterable": 1
		},
		{
			"field": "appa_account_id",
			"width": 31,
			"name": "Tili id",
			"enterable": 1
		},
		{
			"field": "appa_is_expence_account",
			"width": 17,
			"name": "On kulutili",
			"enterable": 1
		},
		{
			"field": "appa_state",
			"width": 24,
			"name": "Tila",
			"enterable": 1
		},
		{
			"field": "appa_progress_payment",
			"width": 21,
			"name": "Erä",
			"enterable": 1
		},
		{
			"field": "appa_partial_payment_sum",
			"width": 73,
			"name": "Osasuorituksen summa",
			"enterable": 1
		},
		{
			"field": "appa_payment_sum",
			"width": 60,
			"name": "Maksettu summa",
			"enterable": 1
		},
		{
			"field": "appa_payment_date",
			"width": 62,
			"name": "Maksupäivä",
			"enterable": 1
		},
		{
			"field": "appa_discount_sum",
			"width": 65,
			"name": "Poistosumma",
			"enterable": 1
		},
		{
			"field": "appa_value_date",
			"width": 73,
			"name": "Arvopäivä",
			"enterable": 1
		},
		{
			"field": "appa_currency_id",
			"width": 20,
			"name": "Valuutta id",
			"enterable": 1
		},
		{
			"field": "appa_exchange_rate",
			"width": 33,
			"name": "Valuuttakurssi",
			"enterable": 1
		},
		{
			"field": "appa_sum_amount",
			"width": 97,
			"name": "Summa mk",
			"enterable": 1
		},
		{
			"field": "appa_bank_statement",
			"width": 71,
			"name": "Tiliote",
			"enterable": 1
		},
		{
			"field": "appa_voucher_number",
			"width": 67,
			"name": "Tositenumero",
			"enterable": 1
		},
		{
			"field": "appa_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "appa_kAccounts_Payable_id",
		"gridName": "2. Vastakirjaukset",
		"type": "Input",
		"oneField": "ap_kCode_ID",
		"enterable": 1
	}
}